weather-image

Sicherheitslücke: F-Secure warnt vor Internet Explorer

Berlin (dpa) - Nach Bekanntwerden einer gefährlichen Sicherheitslücke in Microsofts Internet Explorer hat auch das IT-Sicherheitsunternehmen F-Secure empfohlen, die Benutzung des Browsers vorerst zu vermeiden.

Internet Explorer
Wer eine ältere Version des Internet Explorers nutzt sollte vorerst auf eine andere Software zum Navigieren im Internet umsteigen. Foto: Jens Schierenbeck Foto: dpa

«Wir wissen, dass diese Sicherheitslücke schon von Kriminellen ausgenutzt wurde», sagte Mikko Hyppönen, Forschungschef von F-Secure. Dabei handle es sich um eine «außergewöhnliche Bedrohung». «Zur Zeit ist die einzige Möglichkeit, sicher zu browsen, die Verwendung eines anderen Browsers.» Als Alternativen nannte Hyppönen Googles Chrome oder den Firefox.

Anzeige

Die gefährliche Lücke ist erst kürzlich entdeckt worden. Über das Leck kann ein Rechner mit einem Trojaner (Poison Ivy) infiziert werden. Am Dienstag warnte bereits das Bundesamt für Sicherheit in der Informationstechnik (BSI) vor der Nutzung des Browsers. Betroffen ist die aktuelle Version 9 und deren Vorgänger. Der neue Internet Explorer 10, der Ende Oktober mit dem Betriebssystem Windows 8 herauskommt, kennt das Problem nicht. Microsoft hat unterdessen erste Tipps für eine Sicherung veröffentlicht, ein Patch zum Schließen der Lücke will das Unternehmen so schnell wie möglich bereitstellen.

Nähere Informationen von F-Secure

BSI-Mitteilung